diff --git a/plugins/uefi/efi/fwupdate.c b/plugins/uefi/efi/fwupdate.c
index 5556bf77d5..605b98feea 100644
--- a/plugins/uefi/efi/fwupdate.c
+++ b/plugins/uefi/efi/fwupdate.c
@@ -23,7 +23,7 @@ typedef struct {
 	FWUP_UPDATE_INFO	*info;
 } FWUP_UPDATE_TABLE;
 
-VOID
+static VOID
 fwup_update_table_free(FWUP_UPDATE_TABLE *update)
 {
 	FreePool(update->info);
